#myController{
	float:left;
	display:block;
	text-align:left;
	margin-top:10px;
	width:195px;
}

#jFlowSlide{
	
}

#myController span.jFlowSelected{
	/*background:url(../imagenes/degradado-noticia.png) repeat-x;*/
	
}

#myController span.jFlowSelected a{
	border-left:1px solid #fff;
	border-top:1px solid #fff;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
}

.jFlowControl a{
	color:#FFF;
	text-decoration:none;
	width:100%; 
	display:block;
	font-weight:normal; 
	font-size:12px;
	padding:6px;
}


.jFlowPrev, .jFlowNext{
	cursor:pointer;
	visibility:hidden;
}

.jFlowControl{

}

.photo {   
    /* relative position, so that objects in it can be positioned inside this container */  
    position:relative;   
	text-align:center;
	z-index:2;
	margin-top:5px;
}  

 
.caption {
	/* position inside the container */  
	position:absolute;
	background:url(../imagenes/transparencia.png);
	height:60px;
	width:300px;
	/* transparency for different browsers */  
	/* i have shared this in my CSS tips post too */  
	/*opacity:0.3;
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;*/
	z-index:1;
	left: 5px;
	top: 190px;
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
}    

.caption span{   
	color:#ffffff;    
	font-size:14px;   
	line-height:120%;
	display:block;   
	padding:5px 10px 0 10px;   
	font-weight:normal;
	/*font-family: Tahoma, Helvetica, sans-serif;	*/
}  

.mas-noticias{
	margin-top:5px;
	margin-right:8px;
	text-align:right;
	font-weight:bold;
}

.mas-noticias a{
	color:#FFF; 
	text-decoration:none;
}
